ニフクラ Information

このページではニフクラのトラブル・メンテナンス情報をお知らせしていきます。
 « エンジニアリングパーツ一部サービス提供終了のお知らせ ネットワークメンテナンス中止のお知らせ【6/8】 » 
2018年6月 1日(金)

重要なお知らせDeep Security as a Service仕様変更のお知らせ

平素はニフクラをご利用いただきまして、誠にありがとうございます。

現在ご提供中の「Deep Security as a Service(以下、DSaaS)」につきまして、
2018年6月2日 AM0時(JST)以降、TLS1.2未満(TLS1.0およびTLS1.1)を使用して、
DSaaSの管理コンソールへ接続ができなくなります。

<トレンドマイクロ株式会社 Q&Aページ>
 Deep Security as a Service環境におけるTLS1.2未満の無効化について

詳細は以下をご確認ください。

【対象サービス】
 サーバー向けクラウド型セキュリティ(Trend Micro Deep Security as a Service)

【仕様変更日】
 2018年6月2日(土)

【メンテナンスについて】
 仕様変更によるコントロールパネル、またはAPIの停止を伴うメンテナンスは
 発生いたしません。

【変更内容詳細】
・TLS1.2以上に対応していないWebブラウザからは、DSaaSの管理コンソール(※)
 への接続ができなくなります。お使いのWebブラウザがTLS1.2以上に対応している事を
 ご確認ください。
  ※管理コンソールリンク

・RESTまたはSOAPアプリケーションは、TLS1.2未満のHTTPS通信でエラーが発生しAPIを
 受け付けなくなりますので、お使いのRESTまたはSOAPアプリケーションがTLS1.2に
 対応していることをご確認ください。

・お客様環境上でDeep Security Agent 10.0 Update 7以前のバージョンの
 Deep Security Relay (以下、DSR) を使用している場合は、DSaaS のManager との通信が
 不可となります。DSRをDeep Security 10.0 Update 8以上にアップグレードしてください。

・「セキュリティアップデートのダウンロード元」に初期設定の「プライマリテナントの
 Relayグループ」を指定している場合、DSaaS環境上のDSRを使用していますので、
 DSRのアップグレードは不要です。

ニフクラは、今後もサービス・機能強化をはかり、皆さまに快適かつ
安心・安全にご利用いただけるクラウドサービスの提供に努めてまいります。

今後とも、ニフクラをどうぞよろしくお願い申し上げます。

投稿者 ニフクラスタッフ 2018年6月 1日(金) | 固定リンク
 « エンジニアリングパーツ一部サービス提供終了のお知らせ ネットワークメンテナンス中止のお知らせ【6/8】 »